SMARTPHONE COMPATIBILITY
*Please note that you must have an iOS or Android device that has Bluetooth 4.0 Capabilities in order for the TLink to function properly. The following devices are compatible:
iOS (Running iOS 9+)
iPhone 5, 5C, 5S, 6, 6+, 6S, 6S+, 7, 7+
ANDROID

Most newer devices that are Android 4.4 or higher are compatible and that have access to the Google Play Store.

Ex. Samsung S3, S4, S5, S6, S7, S8, Note 3, Note 4, Note 5 Nexus 4, 5, 6, Pixel